<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Пост добавлен</title>
    <link rel="stylesheet" href="../../static/style.css">
</head>
<body>
<main>

    <a href="/" class="link">Назад</a>

    <h1>Пост добавлен! </h1>

    <div class="post">
        <img src="{{pic}}" width="100%" alt="">
        <p>{{content}}</p>
    </div>

    <hr>

    <a href="/post/form/" class="button">Добавить еще пост</a>

</main>
</body>
</html>
